Publishing details

Changelog

netcdf4-python (1.2.2-2) unstable; urgency=medium

  * Bump minimum required libnetcdf-dev to 4.4.0.

 -- Bas Couwenberg <email address hidden>  Thu, 21 Jan 2016 21:09:53 +0100

Available diffs

Builds

Built packages

Package files